:root {
  --color-header-middle-bg: #fff;
  --color-header-middle-bg-grad: #fff;
  --color-header-middle-text: #1a1a1a;
  --color-header-middle-text-hover: #947e7d;
  --color-header-transparent-bg: transparent;
  --color-header-transparent-bg-grad: transparent;
  --color-header-transparent-text: #fff;
  --color-header-transparent-text-hover: #fff;
  --color-chrome-toolbar: #f5f5f5;
  --color-header-top-bg: #947e7d;
  --color-header-top-bg-grad: #947e7d;
  --color-header-top-text: #ffffff;
  --color-header-top-transparent-bg: rgba(0, 0, 0, 0.2);
  --color-header-top-transparent-bg-grad: rgba(0, 0, 0, 0.2);
  --color-header-top-transparent-text: rgba(255, 255, 255, 0.66);
  --color-header-top-transparent-text-hover: #fff;
  --color-content-bg: #ffffff;
  --color-content-bg-grad: #ffffff;
  --color-content-bg-alt: #f5f5f5;
  --color-content-bg-alt-grad: #f5f5f5;
  --color-content-border: #e8e8e8;
  --color-content-heading: #1a1a1a;
  --color-content-heading-grad: #1a1a1a;
  --color-content-text: #333;
  --color-content-link: #947e7d;
  --color-content-link-hover: #947e7d;
  --color-content-primary: #947e7d;
  --color-content-primary-grad: #947e7d;
  --color-content-secondary: #947e7d;
  --color-content-secondary-grad: #947e7d;
  --color-content-faded: #999999;
  --color-content-overlay: rgba(0, 0, 0, 0.75);
  --color-content-overlay-grad: rgba(0, 0, 0, 0.75);
  --color-alt-content-bg: #f5f5f5;
  --color-alt-content-bg-grad: #f5f5f5;
  --color-alt-content-bg-alt: #fff;
  --color-alt-content-bg-alt-grad: #fff;
  --color-alt-content-border: #dddddd;
  --color-alt-content-heading: #1a1a1a;
  --color-alt-content-heading-grad: #1a1a1a;
  --color-alt-content-text: #333;
  --color-alt-content-link: #1a1a1a;
  --color-alt-content-link-hover: #1a1a1a;
  --color-alt-content-primary: #947e7d;
  --color-alt-content-primary-grad: #947e7d;
  --color-alt-content-secondary: #947e7d;
  --color-alt-content-secondary-grad: #947e7d;
  --color-alt-content-faded: #999;
  --color-alt-content-overlay: #e95095;
  --color-alt-content-overlay-grad: linear-gradient(
    135deg,
    #e95095,
    rgba(233, 80, 149, 0.75)
  );
  --color-footer-bg: #1a1a1a;
  --color-footer-bg-grad: #1a1a1a;
  --color-footer-bg-alt: #1a1a1a;
  --color-footer-bg-alt-grad: #1a1a1a;
  --color-footer-border: #1a1a1a;
  --color-footer-text: #ffffff;
  --color-footer-link: #ccc;
  --color-footer-link-hover: #ffffff;
  --color-subfooter-bg: #1a1a1a;
  --color-subfooter-bg-grad: #1a1a1a;
  --color-subfooter-bg-alt: #1a1a1a;
  --color-subfooter-bg-alt-grad: #1a1a1a;
  --color-subfooter-border: #1a1a1a;
  --color-subfooter-text: #ffffff;
  --color-subfooter-link: #ccc;
  --color-subfooter-link-hover: #ffffff;
  --color-content-primary-faded: rgba(165, 98, 95, 0.15);
  --box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
  --box-shadow-up: 0 -5px 15px rgba(0, 0, 0, 0.15);
  --site-canvas-width: 1300px;
  --site-content-width: 1140px;
  --site-sidebar-width: 25%;
  --text-block-margin-bottom: 1.5rem;
  --focus-outline-width: 2px;
}
.not_underline_links a {
  text-decoration: none !important;
}
a {
  text-decoration: none;
  text-underline-offset: 0.2em;
}
.no-touch a:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-underline-offset: 0.2em;
}
:root {
  --font-family: Lato, sans-serif;
  --font-size: 16px;
  --line-height: 28px;
  --font-weight: 400;
  --bold-font-weight: 700;
  --text-transform: none;
  --font-style: normal;
  --letter-spacing: 0em;
  --h1-font-family: Karla, sans-serif;
  --h1-font-size: 50px;
  --h1-line-height: 1.2;
  --h1-font-weight: 700;
  --h1-bold-font-weight: 700;
  --h1-text-transform: uppercase;
  --h1-font-style: normal;
  --h1-letter-spacing: 0.08em;
  --h1-margin-bottom: 1.5rem;
  --h2-font-family: Karla, sans-serif;
  --h2-font-size: 30px;
  --h2-line-height: 1.19;
  --h2-font-weight: var(--h1-font-weight);
  --h2-bold-font-weight: var(--h1-bold-font-weight);
  --h2-text-transform: none;
  --h2-font-style: var(--h1-font-style);
  --h2-letter-spacing: 0.03em;
  --h2-margin-bottom: 1.5rem;
  --h3-font-family: Karla, sans-serif;
  --h3-font-size: 34px;
  --h3-line-height: 1.2;
  --h3-font-weight: var(--h1-font-weight);
  --h3-bold-font-weight: var(--h1-bold-font-weight);
  --h3-text-transform: var(--h1-text-transform);
  --h3-font-style: var(--h1-font-style);
  --h3-letter-spacing: 0.08em;
  --h3-margin-bottom: 1.5rem;
  --h4-font-family: Karla, sans-serif;
  --h4-font-size: 1.2rem;
  --h4-line-height: 1.2;
  --h4-font-weight: 400;
  --h4-bold-font-weight: var(--h1-bold-font-weight);
  --h4-text-transform: none;
  --h4-font-style: var(--h1-font-style);
  --h4-letter-spacing: 0.04em;
  --h4-margin-bottom: 1.5rem;
  --h4-color: #947e7d;
  --h5-font-family: Karla, sans-serif;
  --h5-font-size: 1.4rem;
  --h5-line-height: 1.2;
  --h5-font-weight: 400;
  --h5-bold-font-weight: var(--h1-bold-font-weight);
  --h5-text-transform: none;
  --h5-font-style: var(--h1-font-style);
  --h5-letter-spacing: 0;
  --h5-margin-bottom: 1.5rem;
  --h6-font-family: Karla, sans-serif;
  --h6-font-size: 34px;
  --h6-line-height: 1.2;
  --h6-font-weight: var(--h1-font-weight);
  --h6-bold-font-weight: var(--h1-bold-font-weight);
  --h6-text-transform: var(--h1-text-transform);
  --h6-font-style: var(--h1-font-style);
  --h6-letter-spacing: 0;
  --h6-margin-bottom: 1.5rem;
  --h6-color: #947e7d;
}
@media (max-width: 600px) {
  :root {
    --font-size: 15px;
    --line-height: 26px;
    --h1-font-size: 2.4rem;
    --h2-font-size: 2rem;
    --h3-font-size: 1.7rem;
    --h4-font-size: 1.5rem;
    --h6-font-size: 1.3rem;
  }
}
h1 {
  font-family: var(--h1-font-family, inherit);
  font-weight: var(--h1-font-weight, inherit);
  font-size: var(--h1-font-size, inherit);
  font-style: var(--h1-font-style, inherit);
  line-height: var(--h1-line-height, 1.4);
  letter-spacing: var(--h1-letter-spacing, inherit);
  text-transform: var(--h1-text-transform, inherit);
  margin-bottom: var(--h1-margin-bottom, 1.5rem);
}
h1 > strong {
  font-weight: var(--h1-bold-font-weight, bold);
}
h2 {
  font-family: var(--h2-font-family, inherit);
  font-weight: var(--h2-font-weight, inherit);
  font-size: var(--h2-font-size, inherit);
  font-style: var(--h2-font-style, inherit);
  line-height: var(--h2-line-height, 1.4);
  letter-spacing: var(--h2-letter-spacing, inherit);
  text-transform: var(--h2-text-transform, inherit);
  margin-bottom: var(--h2-margin-bottom, 1.5rem);
}
h2 > strong {
  font-weight: var(--h2-bold-font-weight, bold);
}
h3 {
  font-family: var(--h3-font-family, inherit);
  font-weight: var(--h3-font-weight, inherit);
  font-size: var(--h3-font-size, inherit);
  font-style: var(--h3-font-style, inherit);
  line-height: var(--h3-line-height, 1.4);
  letter-spacing: var(--h3-letter-spacing, inherit);
  text-transform: var(--h3-text-transform, inherit);
  margin-bottom: var(--h3-margin-bottom, 1.5rem);
}
h3 > strong {
  font-weight: var(--h3-bold-font-weight, bold);
}
h4 {
  font-family: var(--h4-font-family, inherit);
  font-weight: var(--h4-font-weight, inherit);
  font-size: var(--h4-font-size, inherit);
  font-style: var(--h4-font-style, inherit);
  line-height: var(--h4-line-height, 1.4);
  letter-spacing: var(--h4-letter-spacing, inherit);
  text-transform: var(--h4-text-transform, inherit);
  margin-bottom: var(--h4-margin-bottom, 1.5rem);
}
h4 > strong {
  font-weight: var(--h4-bold-font-weight, bold);
}
h4 {
  color: var(--h4-color, inherit);
}
h5 {
  font-family: var(--h5-font-family, inherit);
  font-weight: var(--h5-font-weight, inherit);
  font-size: var(--h5-font-size, inherit);
  font-style: var(--h5-font-style, inherit);
  line-height: var(--h5-line-height, 1.4);
  letter-spacing: var(--h5-letter-spacing, inherit);
  text-transform: var(--h5-text-transform, inherit);
  margin-bottom: var(--h5-margin-bottom, 1.5rem);
}
h5 > strong {
  font-weight: var(--h5-bold-font-weight, bold);
}
h6 {
  font-family: var(--h6-font-family, inherit);
  font-weight: var(--h6-font-weight, inherit);
  font-size: var(--h6-font-size, inherit);
  font-style: var(--h6-font-style, inherit);
  line-height: var(--h6-line-height, 1.4);
  letter-spacing: var(--h6-letter-spacing, inherit);
  text-transform: var(--h6-text-transform, inherit);
  margin-bottom: var(--h6-margin-bottom, 1.5rem);
}
h6 > strong {
  font-weight: var(--h6-bold-font-weight, bold);
}
h6 {
  color: var(--h6-color, inherit);
}
body {
  background: #eee;
}
@media (max-width: 1220px) {
  .l-main .aligncenter {
    max-width: calc(100vw - 5rem);
  }
}
@media (min-width: 1281px) {
  body.usb_preview .hide_on_default {
    opacity: 0.25 !important;
  }
  .vc_hidden-lg,
  body:not(.usb_preview) .hide_on_default {
    display: none !important;
  }
  .default_align_left {
    text-align: left;
    justify-content: flex-start;
  }
  .default_align_right {
    text-align: right;
    justify-content: flex-end;
  }
  .default_align_center {
    text-align: center;
    justify-content: center;
  }
  .w-hwrapper.default_align_center > * {
    margin-left: calc(var(--hwrapper-gap, 1.2rem) / 2);
    margin-right: calc(var(--hwrapper-gap, 1.2rem) / 2);
  }
  .default_align_justify {
    justify-content: space-between;
  }
  .w-hwrapper > .default_align_justify,
  .default_align_justify > .w-btn {
    width: 100%;
  }
  *:not(.w-hwrapper)
    > .w-btn-wrapper:not([class*="default_align_none"]):not(.align_none) {
    display: block;
    margin-inline-end: 0;
  }
}
@media (min-width: 1025px) and (max-width: 1280px) {
  body.usb_preview .hide_on_laptops {
    opacity: 0.25 !important;
  }
  .vc_hidden-md,
  body:not(.usb_preview) .hide_on_laptops {
    display: none !important;
  }
  .laptops_align_left {
    text-align: left;
    justify-content: flex-start;
  }
  .laptops_align_right {
    text-align: right;
    justify-content: flex-end;
  }
  .laptops_align_center {
    text-align: center;
    justify-content: center;
  }
  .w-hwrapper.laptops_align_center > * {
    margin-left: calc(var(--hwrapper-gap, 1.2rem) / 2);
    margin-right: calc(var(--hwrapper-gap, 1.2rem) / 2);
  }
  .laptops_align_justify {
    justify-content: space-between;
  }
  .w-hwrapper > .laptops_align_justify,
  .laptops_align_justify > .w-btn {
    width: 100%;
  }
  *:not(.w-hwrapper)
    > .w-btn-wrapper:not([class*="laptops_align_none"]):not(.align_none) {
    display: block;
    margin-inline-end: 0;
  }
  .g-cols.via_grid[style*="--laptops-columns-gap"] {
    gap: var(--laptops-columns-gap, 3rem);
  }
}
@media (min-width: 601px) and (max-width: 1024px) {
  body.usb_preview .hide_on_tablets {
    opacity: 0.25 !important;
  }
  .vc_hidden-sm,
  body:not(.usb_preview) .hide_on_tablets {
    display: none !important;
  }
  .tablets_align_left {
    text-align: left;
    justify-content: flex-start;
  }
  .tablets_align_right {
    text-align: right;
    justify-content: flex-end;
  }
  .tablets_align_center {
    text-align: center;
    justify-content: center;
  }
  .w-hwrapper.tablets_align_center > * {
    margin-left: calc(var(--hwrapper-gap, 1.2rem) / 2);
    margin-right: calc(var(--hwrapper-gap, 1.2rem) / 2);
  }
  .tablets_align_justify {
    justify-content: space-between;
  }
  .w-hwrapper > .tablets_align_justify,
  .tablets_align_justify > .w-btn {
    width: 100%;
  }
  *:not(.w-hwrapper)
    > .w-btn-wrapper:not([class*="tablets_align_none"]):not(.align_none) {
    display: block;
    margin-inline-end: 0;
  }
  .g-cols.via_grid[style*="--tablets-columns-gap"] {
    gap: var(--tablets-columns-gap, 3rem);
  }
}
@media (max-width: 600px) {
  body.usb_preview .hide_on_mobiles {
    opacity: 0.25 !important;
  }
  .vc_hidden-xs,
  body:not(.usb_preview) .hide_on_mobiles {
    display: none !important;
  }
  .mobiles_align_left {
    text-align: left;
    justify-content: flex-start;
  }
  .mobiles_align_right {
    text-align: right;
    justify-content: flex-end;
  }
  .mobiles_align_center {
    text-align: center;
    justify-content: center;
  }
  .w-hwrapper.mobiles_align_center > * {
    margin-left: calc(var(--hwrapper-gap, 1.2rem) / 2);
    margin-right: calc(var(--hwrapper-gap, 1.2rem) / 2);
  }
  .mobiles_align_justify {
    justify-content: space-between;
  }
  .w-hwrapper > .mobiles_align_justify,
  .mobiles_align_justify > .w-btn {
    width: 100%;
  }
  .w-hwrapper.stack_on_mobiles {
    display: block;
  }
  .w-hwrapper.stack_on_mobiles > :not(script) {
    display: block;
    margin: 0 0 var(--hwrapper-gap, 1.2rem);
  }
  .w-hwrapper.stack_on_mobiles > :last-child {
    margin-bottom: 0;
  }
  *:not(.w-hwrapper)
    > .w-btn-wrapper:not([class*="mobiles_align_none"]):not(.align_none) {
    display: block;
    margin-inline-end: 0;
  }
  .g-cols.via_grid[style*="--mobiles-columns-gap"] {
    gap: var(--mobiles-columns-gap, 1.5rem);
  }
}
@media (max-width: 1280px) {
  .g-cols.laptops-cols_1 {
    grid-template-columns: 100%;
  }
  .g-cols.laptops-cols_1.reversed > div:last-of-type {
    order: -1;
  }
  .g-cols.laptops-cols_2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .g-cols.laptops-cols_3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .g-cols.laptops-cols_4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .g-cols.laptops-cols_5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .g-cols.laptops-cols_6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .g-cols.laptops-cols_1-2 {
    grid-template-columns: 1fr 2fr;
  }
  .g-cols.laptops-cols_2-1 {
    grid-template-columns: 2fr 1fr;
  }
  .g-cols.laptops-cols_2-3 {
    grid-template-columns: 2fr 3fr;
  }
  .g-cols.laptops-cols_3-2 {
    grid-template-columns: 3fr 2fr;
  }
  .g-cols.laptops-cols_1-3 {
    grid-template-columns: 1fr 3fr;
  }
  .g-cols.laptops-cols_3-1 {
    grid-template-columns: 3fr 1fr;
  }
  .g-cols.laptops-cols_1-4 {
    grid-template-columns: 1fr 4fr;
  }
  .g-cols.laptops-cols_4-1 {
    grid-template-columns: 4fr 1fr;
  }
  .g-cols.laptops-cols_1-5 {
    grid-template-columns: 1fr 5fr;
  }
  .g-cols.laptops-cols_5-1 {
    grid-template-columns: 5fr 1fr;
  }
  .g-cols.laptops-cols_1-2-1 {
    grid-template-columns: 1fr 2fr 1fr;
  }
  .g-cols.laptops-cols_1-3-1 {
    grid-template-columns: 1fr 3fr 1fr;
  }
  .g-cols.laptops-cols_1-4-1 {
    grid-template-columns: 1fr 4fr 1fr;
  }
}
@media (max-width: 1024px) {
  .g-cols.tablets-cols_1 {
    grid-template-columns: 100%;
  }
  .g-cols.tablets-cols_1.reversed > div:last-of-type {
    order: -1;
  }
  .g-cols.tablets-cols_2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .g-cols.tablets-cols_3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .g-cols.tablets-cols_4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .g-cols.tablets-cols_5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .g-cols.tablets-cols_6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .g-cols.tablets-cols_1-2 {
    grid-template-columns: 1fr 2fr;
  }
  .g-cols.tablets-cols_2-1 {
    grid-template-columns: 2fr 1fr;
  }
  .g-cols.tablets-cols_2-3 {
    grid-template-columns: 2fr 3fr;
  }
  .g-cols.tablets-cols_3-2 {
    grid-template-columns: 3fr 2fr;
  }
  .g-cols.tablets-cols_1-3 {
    grid-template-columns: 1fr 3fr;
  }
  .g-cols.tablets-cols_3-1 {
    grid-template-columns: 3fr 1fr;
  }
  .g-cols.tablets-cols_1-4 {
    grid-template-columns: 1fr 4fr;
  }
  .g-cols.tablets-cols_4-1 {
    grid-template-columns: 4fr 1fr;
  }
  .g-cols.tablets-cols_1-5 {
    grid-template-columns: 1fr 5fr;
  }
  .g-cols.tablets-cols_5-1 {
    grid-template-columns: 5fr 1fr;
  }
  .g-cols.tablets-cols_1-2-1 {
    grid-template-columns: 1fr 2fr 1fr;
  }
  .g-cols.tablets-cols_1-3-1 {
    grid-template-columns: 1fr 3fr 1fr;
  }
  .g-cols.tablets-cols_1-4-1 {
    grid-template-columns: 1fr 4fr 1fr;
  }
}
@media (max-width: 600px) {
  .g-cols.mobiles-cols_1 {
    grid-template-columns: 100%;
  }
  .g-cols.mobiles-cols_1.reversed > div:last-of-type {
    order: -1;
  }
  .g-cols.mobiles-cols_2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .g-cols.mobiles-cols_3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .g-cols.mobiles-cols_4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .g-cols.mobiles-cols_5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .g-cols.mobiles-cols_6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .g-cols.mobiles-cols_1-2 {
    grid-template-columns: 1fr 2fr;
  }
  .g-cols.mobiles-cols_2-1 {
    grid-template-columns: 2fr 1fr;
  }
  .g-cols.mobiles-cols_2-3 {
    grid-template-columns: 2fr 3fr;
  }
  .g-cols.mobiles-cols_3-2 {
    grid-template-columns: 3fr 2fr;
  }
  .g-cols.mobiles-cols_1-3 {
    grid-template-columns: 1fr 3fr;
  }
  .g-cols.mobiles-cols_3-1 {
    grid-template-columns: 3fr 1fr;
  }
  .g-cols.mobiles-cols_1-4 {
    grid-template-columns: 1fr 4fr;
  }
  .g-cols.mobiles-cols_4-1 {
    grid-template-columns: 4fr 1fr;
  }
  .g-cols.mobiles-cols_1-5 {
    grid-template-columns: 1fr 5fr;
  }
  .g-cols.mobiles-cols_5-1 {
    grid-template-columns: 5fr 1fr;
  }
  .g-cols.mobiles-cols_1-2-1 {
    grid-template-columns: 1fr 2fr 1fr;
  }
  .g-cols.mobiles-cols_1-3-1 {
    grid-template-columns: 1fr 3fr 1fr;
  }
  .g-cols.mobiles-cols_1-4-1 {
    grid-template-columns: 1fr 4fr 1fr;
  }
  .g-cols:not([style*="--columns-gap"]) {
    gap: 1.5rem;
  }
}
@media (max-width: 767px) {
  .l-canvas {
    overflow: hidden;
  }
  .g-cols.stacking_default.reversed > div:last-of-type {
    order: -1;
  }
  .g-cols.stacking_default.via_flex > div:not([class*="vc_col-xs"]) {
    width: 100%;
    margin: 0 0 1.5rem;
  }
  .g-cols.stacking_default.via_grid.mobiles-cols_1 {
    grid-template-columns: 100%;
  }
  .g-cols.stacking_default.via_flex.type_boxes > div,
  .g-cols.stacking_default.via_flex.reversed > div:first-child,
  .g-cols.stacking_default.via_flex:not(.reversed) > div:last-child,
  .g-cols.stacking_default.via_flex > div.has_bg_color {
    margin-bottom: 0;
  }
  .g-cols.stacking_default.via_flex.type_default > .wpb_column.stretched {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  .g-cols.stacking_default.via_grid.mobiles-cols_1 > .wpb_column.stretched,
  .g-cols.stacking_default.via_flex.type_boxes > .wpb_column.stretched {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
    width: auto;
  }
  .vc_column-inner.type_sticky > .wpb_wrapper,
  .vc_column_container.type_sticky > .vc_column-inner {
    top: 0 !important;
  }
}
@media (min-width: 768px) {
  body:not(.rtl) .l-section.for_sidebar.at_left > div > .l-sidebar,
  .rtl .l-section.for_sidebar.at_right > div > .l-sidebar {
    order: -1;
  }
  .vc_column_container.type_sticky > .vc_column-inner,
  .vc_column-inner.type_sticky > .wpb_wrapper {
    position: -webkit-sticky;
    position: sticky;
  }
  .l-section.type_sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 11;
    transition: top 0.3s cubic-bezier(0.78, 0.13, 0.15, 0.86) 0.1s;
  }
  .header_hor .l-header.post_fixed.sticky_auto_hide {
    z-index: 12;
  }
  .admin-bar .l-section.type_sticky {
    top: 32px;
  }
  .l-section.type_sticky > .l-section-h {
    transition: padding-top 0.3s;
  }
  .header_hor
    .l-header.pos_fixed:not(.down)
    ~ .l-main
    .l-section.type_sticky:not(:first-of-type) {
    top: var(--header-sticky-height);
  }
  .admin-bar.header_hor
    .l-header.pos_fixed:not(.down)
    ~ .l-main
    .l-section.type_sticky:not(:first-of-type) {
    top: calc(var(--header-sticky-height) + 32px);
  }
  .header_hor
    .l-header.pos_fixed.sticky:not(.down)
    ~ .l-main
    .l-section.type_sticky:first-of-type
    > .l-section-h {
    padding-top: var(--header-sticky-height);
  }
  .header_hor.headerinpos_bottom
    .l-header.pos_fixed.sticky:not(.down)
    ~ .l-main
    .l-section.type_sticky:first-of-type
    > .l-section-h {
    padding-bottom: var(--header-sticky-height) !important;
  }
}
@media screen and (min-width: 1220px) {
  .g-cols.via_flex.type_default > .wpb_column.stretched:first-of-type {
    margin-inline-start: min(
      calc(var(--site-content-width) / 2 + 0px / 2 + 1.5rem - 50vw),
      -1rem
    );
  }
  .g-cols.via_flex.type_default > .wpb_column.stretched:last-of-type {
    margin-inline-end: min(
      calc(var(--site-content-width) / 2 + 0px / 2 + 1.5rem - 50vw),
      -1rem
    );
  }
  .l-main .alignfull,
  .w-separator.width_screen,
  .g-cols.via_grid > .wpb_column.stretched:first-of-type,
  .g-cols.via_flex.type_boxes > .wpb_column.stretched:first-of-type {
    margin-inline-start: min(
      calc(var(--site-content-width) / 2 + 0px / 2 - 50vw),
      -2.5rem
    );
  }
  .l-main .alignfull,
  .w-separator.width_screen,
  .g-cols.via_grid > .wpb_column.stretched:last-of-type,
  .g-cols.via_flex.type_boxes > .wpb_column.stretched:last-of-type {
    margin-inline-end: min(
      calc(var(--site-content-width) / 2 + 0px / 2 - 50vw),
      -2.5rem
    );
  }
}
@media (max-width: 600px) {
  .w-form-row.for_submit[style*="btn-size-mobiles"] .w-btn {
    font-size: var(--btn-size-mobiles) !important;
  }
}
:focus-visible,
input[type="checkbox"]:focus-visible + i,
input[type="checkbox"]:focus-visible ~ .w-color-switch-box,
.w-nav-arrow:focus-visible::before,
.w-toplink,
.w-header-show {
  background: rgba(0, 0, 0, 0.3);
}
.no-touch .w-toplink.active:hover,
.no-touch .w-header-show:hover {
  background: var(--color-content-primary-grad);
}
button[type="submit"]:not(.w-btn),
input[type="submit"]:not(.w-btn),
.us-nav-style_1 > *,
.navstyle_1 > .owl-nav button,
.us-btn-style_1 {
  font-family: var(--font-family);
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  border-radius: 0em;
  padding: 1.4em 3.8em;
  background: transparent;
  border-color: #ffffff;
  color: #ffffff !important;
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
}
button[type="submit"]:not(.w-btn):before,
input[type="submit"]:not(.w-btn),
.us-nav-style_1 > *:before,
.navstyle_1 > .owl-nav button:before,
.us-btn-style_1:before {
  border-width: 2px;
}
.no-touch button[type="submit"]:not(.w-btn):hover,
.no-touch input[type="submit"]:not(.w-btn):hover,
.us-nav-style_1 > span.current,
.no-touch .us-nav-style_1 > a:hover,
.no-touch .navstyle_1 > .owl-nav button:hover,
.no-touch .us-btn-style_1:hover {
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
  background: #ffffff;
  border-color: #ffffff;
  color: #947e7d !important;
}
.us-nav-style_1 > * {
  min-width: calc(1.2em + 2 * 1.4em);
}
.woocommerce .button,
.woocommerce .actions .button,
.us-nav-style_2 > *,
.navstyle_2 > .owl-nav button,
.us-btn-style_2 {
  font-family: var(--font-family);
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  border-radius: 0em;
  padding: 1.4em 3.8em;
  background: #ffffff;
  border-color: #947e7d;
  color: #947e7d !important;
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
}
.woocommerce .button:before,
.woocommerce .actions .button:before,
.us-nav-style_2 > *:before,
.navstyle_2 > .owl-nav button:before,
.us-btn-style_2:before {
  border-width: 2px;
}
.no-touch .woocommerce .button:hover,
.no-touch .woocommerce .actions .button:hover,
.us-nav-style_2 > span.current,
.no-touch .us-nav-style_2 > a:hover,
.no-touch .navstyle_2 > .owl-nav button:hover,
.no-touch .us-btn-style_2:hover {
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
  background: #1a1a1a;
  border-color: #1a1a1a;
  color: #ffffff !important;
}
.us-nav-style_2 > * {
  min-width: calc(1.2em + 2 * 1.4em);
}
.us-nav-style_7 > *,
.navstyle_7 > .owl-nav button,
.us-btn-style_7 {
  font-family: var(--font-family);
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  border-radius: 0em;
  padding: 1em 2em;
  background: #ffffff;
  border-color: #947e7d;
  color: #947e7d !important;
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
}
.us-nav-style_7 > *:before,
.navstyle_7 > .owl-nav button:before,
.us-btn-style_7:before {
  border-width: 2px;
}
.us-nav-style_7 > span.current,
.no-touch .us-nav-style_7 > a:hover,
.no-touch .navstyle_7 > .owl-nav button:hover,
.no-touch .us-btn-style_7:hover {
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
  background: #1a1a1a;
  border-color: #1a1a1a;
  color: #ffffff !important;
}
.us-nav-style_7 > * {
  min-width: calc(1.2em + 2 * 1em);
}
.us-nav-style_3 > *,
.navstyle_3 > .owl-nav button,
.us-btn-style_3 {
  font-family: var(--font-family);
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  border-radius: 0em;
  padding: 0em 0em;
  background: transparent;
  border-color: transparent;
  color: #947e7d !important;
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
}
.us-nav-style_3 > *:before,
.navstyle_3 > .owl-nav button:before,
.us-btn-style_3:before {
  border-width: 0px;
}
.us-nav-style_3 > span.current,
.no-touch .us-nav-style_3 > a:hover,
.no-touch .navstyle_3 > .owl-nav button:hover,
.no-touch .us-btn-style_3:hover {
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
  background: transparent;
  border-color: transparent;
  color: #1a1a1a !important;
}
.us-nav-style_3 > * {
  min-width: calc(1.2em + 2 * 0em);
}
.us-nav-style_4 > *,
.navstyle_4 > .owl-nav button,
.us-btn-style_4 {
  font-family: var(--font-family);
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0em;
  border-radius: 0em;
  padding: 1.4em 1.8em;
  background: #ffffff;
  border-color: #947e7d;
  color: #947e7d !important;
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
}
.us-nav-style_4 > *:before,
.navstyle_4 > .owl-nav button:before,
.us-btn-style_4:before {
  border-width: 2px;
}
.us-nav-style_4 > span.current,
.no-touch .us-nav-style_4 > a:hover,
.no-touch .navstyle_4 > .owl-nav button:hover,
.no-touch .us-btn-style_4:hover {
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
  background: #1a1a1a;
  border-color: #1a1a1a;
  color: #ffffff !important;
}
.us-nav-style_4 > * {
  min-width: calc(1.2em + 2 * 1.4em);
}
.woocommerce .button.alt,
.woocommerce .button.checkout,
.woocommerce .button.add_to_cart_button,
.us-nav-style_5 > *,
.navstyle_5 > .owl-nav button,
.us-btn-style_5 {
  font-family: var(--font-family);
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0em;
  border-radius: 0em;
  padding: 1.4em 5em;
  background: #947e7d;
  border-color: #947e7d;
  color: #ffffff !important;
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
}
.woocommerce .button.alt:before,
.woocommerce .button.checkout:before,
.woocommerce .button.add_to_cart_button:before,
.us-nav-style_5 > *:before,
.navstyle_5 > .owl-nav button:before,
.us-btn-style_5:before {
  border-width: 2px;
}
.no-touch .woocommerce .button.alt:hover,
.no-touch .woocommerce .button.checkout:hover,
.no-touch .woocommerce .button.add_to_cart_button:hover,
.us-nav-style_5 > span.current,
.no-touch .us-nav-style_5 > a:hover,
.no-touch .navstyle_5 > .owl-nav button:hover,
.no-touch .us-btn-style_5:hover {
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
  background: #1a1a1a;
  border-color: #1a1a1a;
  color: #ffffff !important;
}
.us-nav-style_5 > * {
  min-width: calc(1.2em + 2 * 1.4em);
}
.us-nav-style_6 > *,
.navstyle_6 > .owl-nav button,
.us-btn-style_6 {
  font-family: var(--font-family);
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  letter-spacing: 0em;
  border-radius: 0em;
  padding: 1.2em 1.2em;
  background: #e8e8e8;
  border-color: transparent;
  color: #999999 !important;
  box-shadow: 0px 0.2em 0.4em 0px rgba(0, 0, 0, 0.2);
}
.us-nav-style_6 > *:before,
.navstyle_6 > .owl-nav button:before,
.us-btn-style_6:before {
  border-width: 2px;
}
.us-nav-style_6 > span.current,
.no-touch .us-nav-style_6 > a:hover,
.no-touch .navstyle_6 > .owl-nav button:hover,
.no-touch .us-btn-style_6:hover {
  box-shadow: 0px 0em 0em 0px rgba(0, 0, 0, 0.2);
  background: #e8e8e8;
  border-color: #333333;
  color: #333333 !important;
}
.us-nav-style_6 > * {
  min-width: calc(1.2em + 2 * 1.2em);
}
.us-nav-style_8 > *,
.navstyle_8 > .owl-nav button,
.us-btn-style_8 {
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  letter-spacing: 0em;
  border-radius: 0.5em;
  padding: 0.5em 1.8em;
  background: var(--color-content-secondary);
  border-color: transparent;
  color: #fff !important;
}
.us-nav-style_8 > *:before,
.navstyle_8 > .owl-nav button:before,
.us-btn-style_8:before {
  border-width: 2px;
}
.us-nav-style_8 > span.current,
.no-touch .us-nav-style_8 > a:hover,
.no-touch .navstyle_8 > .owl-nav button:hover,
.no-touch .us-btn-style_8:hover {
  background: transparent;
  border-color: var(--color-content-secondary);
  color: var(--color-content-secondary) !important;
}
.us-nav-style_8 > * {
  min-width: calc(1.2em + 2 * 0.5em);
}
.us-nav-style_9 > *,
.navstyle_9 > .owl-nav button,
.us-btn-style_9 {
  font-size: 1rem;
  line-height: 1.2 !important;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  letter-spacing: 0em;
  border-radius: 0.3em;
  padding: 0em 0em;
  background: transparent;
  border-color: transparent;
  color: #222 !important;
}
.us-nav-style_9 > *:before,
.navstyle_9 > .owl-nav button:before,
.us-btn-style_9:before {
  border-width: 2px;
}
.us-nav-style_9 > span.current,
.no-touch .us-nav-style_9 > a:hover,
.no-touch .navstyle_9 > .owl-nav button:hover,
.no-touch .us-btn-style_9:hover {
  background: transparent;
  border-color: transparent;
  color: var(--color-header-top-bg) !important;
}
.us-nav-style_9 > * {
  min-width: calc(1.2em + 2 * 0em);
}
:root {
  --inputs-font-family: inherit;
  --inputs-font-size: 1rem;
  --inputs-font-weight: 400;
  --inputs-letter-spacing: 0em;
  --inputs-text-transform: none;
  --inputs-height: 2.8rem;
  --inputs-padding: 0.8rem;
  --inputs-checkbox-size: 1.5em;
  --inputs-border-width: 0px;
  --inputs-border-radius: 0.3rem;
  --inputs-background: var(--color-content-bg-alt);
  --inputs-border-color: var(--color-content-border);
  --inputs-text-color: var(--color-content-text);
  --inputs-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.08) inset;
  --inputs-focus-background: var(--color-content-bg-alt);
  --inputs-focus-border-color: var(--color-content-border);
  --inputs-focus-text-color: var(--color-content-text);
  --inputs-focus-box-shadow: 0px 0px 0px 2px var(--color-content-primary);
}
.color_alternate input:not([type="submit"]),
.color_alternate textarea,
.color_alternate select,
.color_alternate .move_label .w-form-row-label {
  background: var(--color-alt-content-bg-alt-grad);
}
.color_footer-top input:not([type="submit"]),
.color_footer-top textarea,
.color_footer-top select,
.color_footer-top .w-form-row.move_label .w-form-row-label {
  background: var(--color-subfooter-bg-alt-grad);
}
.color_footer-bottom input:not([type="submit"]),
.color_footer-bottom textarea,
.color_footer-bottom select,
.color_footer-bottom .w-form-row.move_label .w-form-row-label {
  background: var(--color-footer-bg-alt-grad);
}
.color_alternate input:not([type="submit"]),
.color_alternate textarea,
.color_alternate select {
  border-color: var(--color-alt-content-border);
}
.color_footer-top input:not([type="submit"]),
.color_footer-top textarea,
.color_footer-top select {
  border-color: var(--color-subfooter-border);
}
.color_footer-bottom input:not([type="submit"]),
.color_footer-bottom textarea,
.color_footer-bottom select {
  border-color: var(--color-footer-border);
}
.color_alternate input:not([type="submit"]),
.color_alternate textarea,
.color_alternate select,
.color_alternate .w-form-row-field > i,
.color_alternate .w-form-row-field:after,
.color_alternate .widget_search form:after,
.color_footer-top input:not([type="submit"]),
.color_footer-top textarea,
.color_footer-top select,
.color_footer-top .w-form-row-field > i,
.color_footer-top .w-form-row-field:after,
.color_footer-top .widget_search form:after,
.color_footer-bottom input:not([type="submit"]),
.color_footer-bottom textarea,
.color_footer-bottom select,
.color_footer-bottom .w-form-row-field > i,
.color_footer-bottom .w-form-row-field:after,
.color_footer-bottom .widget_search form:after {
  color: inherit;
}
.leaflet-default-icon-path {
  background-image: url(wp-content/themes/Impreza/common/css/vendor/images/marker-icon.png);
}
.woocommerce-product-gallery--columns-5 li {
  width: 20%;
}
.woocommerce-product-gallery ol {
  margin: 2px -2px 0;
}
.woocommerce-product-gallery ol > li {
  padding: 2px;
}
.header_hor .w-nav.type_desktop .menu-item-46 .w-nav-list.level_2 {
  left: 50%;
  right: auto;
  margin-left: -350px;
  background: #ffffff;
  width: 700px;
  --dropdown-padding: 1rem;
  padding: var(--dropdown-padding, 0px);
}
.header_hor .w-nav.type_desktop .menu-item-44 .w-nav-list.level_2 {
  left: 0;
  right: 0;
  transform-origin: 50% 0;
}
.header_hor .w-nav.type_desktop .menu-item-44 {
  position: static;
}
.header_hor .w-nav.type_desktop .menu-item-15168 .w-nav-list.level_2 {
  left: 0;
  right: 0;
  transform-origin: 50% 0;
}
.header_hor .w-nav.type_desktop .menu-item-15168 {
  position: static;
}
